@charset "utf-8";

/* CSS Document */

body {
    display: none !important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}

.leaderboard-ad {
    height: 50px;
    margin: 57px auto 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}

body {
	background-color: #ffffff;
	background-image: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	height: 100%;
	line-height: 1.5em;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative;
}

a:link, a:visited {
	color: #004990;
	text-decoration: none;
}

a:hover, a:active {
	color: #004990;
	text-decoration: none;
}

.trb_3pt_nav a {
	color: #fff;
}

.sdi-so-title a:link, .sdi-so-title a:visited, .sdi-so-title a:hover, .sdi-so-title a:active { /* when the link colour doesn't show up against the row colour */
	border-bottom: 1px solid #dbdbdb;
    color: #dbdbdb;
}

footer a:link, footer a:visited {
    color: #fff;
}

/***************************************************************************************** */
/* Hide this stuff */
/***************************************************************************************** */
 
.sdi-title-main-id, div.sdi-logo, .sdi-ad-wlogo, .sdi-insport-links span.sdi-mnav-matchups, .sdi-insport-links span.sdi-mnav-draft, .sdi-othersport-links {
	display: none;
}

.sdi-fr-bracket-link {
	display:none;
}

#sdi-ad-outsidewrapper {
	display:none;
}

.sdi-ncf-quicklinks, .sdi-ncb-quicklinks {
	display:none;
}

.sdi-insport-links span.sdi-mnav-brnews {
	display: none;
}

#sdi-othersport-links, .sdi-ad-leaderboard, #sdi-rail-menu {
	display: none;
}

.sdi-insport-links .sdi-mnav-headtohead, .sdi-insport-links .sdi-mnav-courses { /* Golf nav links that we don't offer in mobile */
	display: none;
}

/***************************************************************************************** */
/* Miscellany */
/***************************************************************************************** */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

.sdi-clear {
	clear: both;
	height: 0.1em;
	overflow: hidden;
}

.sdi-notice {
    color: #cccccc;
    margin-top: 10px;
}

.sdi-conference-picker {
	clear: both;
}

/***************************************************************************************** */
/* Page layout */
/***************************************************************************************** */

#sdi-masthead {
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 65px;
	overflow: hidden;
}

#sdi-midsection {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 120px 10px 20px 10px;
}

#sdi-footer {
    text-align: center;
	margin: 20px 0px;
    width: 100%;
}

#sdi-footer img {
	margin: 0 auto;
}

section.sdi-logo {
	border-top: 1px solid #c4c4c4;
	display: block;
    padding: 20px 0 10px;
    text-align: center;
    width: 100%;
}

.sdi-title-page-type {
	clear: left;
	color: #464646;
	font-family: "PT Sans",Arial,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 10px;
	width: 100%;
}

.sdi-title-page-who {
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.sdi-title-page-who-sublinks, .sdi-title-page-who-subtext {
	margin: 0 0 10px 0;
}

.sdi-title-page-section {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	color: #464646;
	font-size: 15px;
	font-weight: bold;
	margin: 20px 0 10px;
}

.sdi-smtext {
	color: #464646;
	font-weight: bold;
	margin: 0px 0 10px;
}

.sdi-roundup-links {
	border: 1px solid #ccc;
	border-left: none;
	border-right: none;
	clear: left;
	color: #193C68;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin-left: 0;
	margin-top: 10px;
	padding: 8px 7px 8px 4px;
	width: auto;
}

.sdi-roundup {
	line-height: 1.3em;
}

.sdi-roundup-title {
	font-size: 1.1em;
    font-weight: bold;
    margin-top: 1em;
}

.sdi-roundup-story {
	margin-top: 0.4em;
}

.sdi-roundup-article-link {
  font-weight: bold;
  margin-top: .4em;
}

.sdi-nfl-dates {
	border-bottom: 1px solid #CCCCCC;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 15px;
	text-align: left;
}

.sdi-quickhits {
	border-left: 3px double #dddddd;
	font-size: .9em;
	margin-left: 10px;
	margin-top: 10px;
	padding-left: 5px;
}

.sdi-quickhits ul {
	list-style: none;
	padding-left: 0;
}

.sdi-quickhits LI {
	background: url(/hst/shared_images/bullet.gif) no-repeat 0 0.4em transparent;
	margin-bottom: 5px;
	margin-left: 0.25em;
	padding-bottom: 0;
	padding-left: 1.2em;
}

/***************************************************************************************** */
/* Navigation */
/***************************************************************************************** */

.sdi-nav-container {
    padding-top: 0px;
}

#sdi-navigation-row {
	margin-left: -10px;
	margin-right: -10px;
}

#sdi-othersports {
	margin: 0 0 15px 10px;
}

.sdi-title-othersports::before {
    content: "« Back to ";
}

.sdi-title-insport {
	color: #464646;
    display: block;
    font-family: "PT Sans",Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
	letter-spacing: -0.01em;
    margin-bottom: 5px;
    margin-left: 10px;
	margin-top: -30px;
	overflow:visible;
	position: absolute;
}

.gamematchups .sdi-title-insport {
    margin-top: -26px;
	position: absolute;
	width: 100% !important;
}

#sdi-insport, .sdi-mlb-quicklinks, .sdi-nfl-quicklinks, .sdi-nba-quicklinks, .sdi-nhl-quicklinks,
.sdi-ncf-quicklinks, .sdi-ncb-quicklinks, .sdi-pga-quicklinks, .sdi-nascar-quicklinks { /* nav */
	display: table;
	/*table-layout: fixed;*/
    padding-top: 36px;
    width: 100%;
    position: relative;
}

.gamematchups #sdi-insport, .gamematchups .sdi-mlb-quicklinks, .gamematchups .sdi-nfl-quicklinks, .gamematchups .sdi-nba-quicklinks, .gamematchups .sdi-nhl-quicklinks,
.gamematchups .sdi-ncf-quicklinks, .gamematchups .sdi-ncb-quicklinks, .gamematchups .sdi-pga-quicklinks, .gamematchups .sdi-nascar-quicklinks { /* nav */
    padding-top: 36px;
}

.sdi-pga-quicklinks, .sdi-nascar-quicklinks {
	border-right: none;
   /* display: table !important;   unhide this to show PGA and NASCAR links on gamematchups page */
    /*display: none;*/
    width: 100%;
}

.sdi-insport-links { /* nav ul */
	background:#004e87;
	/*background:-webkit-linear-gradient(top, #30b3e9 0%, #0083c0 100%);
	background:linear-gradient(to bottom, #30b3e9 0%, #0083c0 100%);*/
	display: table-row;
	margin: 0;
	padding: 0;
}

.sdi-insport-links span { /* nav ul li */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #fff;
	display: table-cell;
	text-align: center;
}

.sdi-insport-links span:first-child {
	border-left: 1px solid #fff;
}

.sdi-insport-links span a { /* nav ul li a */
	color: #ffffff;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
}

.sdi-nascar-quicklinks .sdi-mnav-standings  {
	display: none;
}

.sdi-ncb-quicklinks .sdi-mnav-brackets  {
	display: none;
}

.gamematchups .sdi-nascar-quicklinks .sdi-mnav-standings {
    display: table-cell;
}

/***************************************************************************************** */
/* Styles for the data */
/***************************************************************************************** */

.sdi-so { /* */
	width: 100%;
	margin-bottom: 15px;
	padding-bottom:2px;
}

.sdi-so:before, .sdi-so:after {
	content: " ";
	display: table;
}

.sdi-so:after {
	clear: both;
}

.sdi-so-title { /* */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #004e87;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 4px;
	padding: 4px 2px 4px 3px;
	width: 100%;
}

.sdi-so-title .sdi-datahead-sub { /* */
	background-color: transparent;
	color: #ffffff;
	font-size: 15px;
}

.sdi-data-top { /* */
	background-color: #004e87;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 4px 2px 4px 3px;
	width: 100%;
}

table {
	background-color: #dddddd;
	border: 0 none;
	border-collapse: separate;
	border-spacing: 1px;
	color: #333333;
	margin-bottom: 8px;
	width: 100%;
}

table.mlb_bso {
	background-color: #fff;
	border-color: #dddddd;
	border-style: solid;
	border-width: 1px;
}

table.sdi-data-wide table.sdi-data-wide {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-collapse: separate;
    border-spacing: 0;
	margin: 0;
    width: 100%;
}

table.sdi-data-wide table.sdi-data-wide th, table.sdi-data-wide table.sdi-data-wide td {
    margin: 0;
	padding: 0;
}

td, th {
	line-height: 1.5em;
	padding: 6px 2px;
}

th.sdi-datahead-sub { /* override TH default justification */
	 text-align:left;
}

th.sdi-datahead-sub-nb { /* override TH default justification */
	font-weight: normal;
	 text-align:left;
}

.sdi-datahead-sub, .sdi-datahead-sub-nb, td[bgcolor="#ecece4"] {
	background-color: #eeeeee;
}

.sdi-datahead-sub, .sdi-titlerow {
	font-weight: bold;
}

.sdi-datacell {
	background-color: #ffffff;
}

.sdi-datacell-hi {
	background-color: #f7f7f7;
}

td[width="120"], td[width*="%"], th[width*="%"] {
	width: auto;
}

td[nowrap=""] {
	white-space:normal;
}

tr[align="center"] th.sdi-datahead-sub, tr[align="center"] td,
th.sdi-datahead-sub[align="center"],
th.sdi-datahead-sub-nb[align="center"] { /*  */
	 text-align:center;
}

tr[align="center"] th.sdi-datahead-sub[align="left"], tr[align="center"] td[align="left"] { /*  */
	 text-align:left;
}

th.sdi-datahead-sub[align="right"], th.sdi-datahead-sub-nb[align="right"] { /* */
	 text-align:right;
}

.sdi-goodstat {
	color: #090;
}

.sdi-badstat {
	color: #F00;
}

.sdi-neutralstat {
	color: #000;
}


/***************************************************************************************** */
/* different colours for different sites */
/***************************************************************************************** */

.sdi-sandiegouniontribune .sdi-so-title, .sdi-sandiegouniontribune .sdi-insport-links, .sdi-sandiegouniontribune td.sdi-data-top,
.sdi-latimes .sdi-so-title, .sdi-latimes .sdi-insport-links, .sdi-latimes td.sdi-data-top,
.sdi-baltimoresun .sdi-so-title, .sdi-baltimoresun .sdi-insport-links, .sdi-baltimoresun td.sdi-data-top,
.sdi-courant .sdi-so-title, .sdi-courant .sdi-insport-links, .sdi-courant td.sdi-data-top,
.sdi-sunsentinel .sdi-so-title, .sdi-sunsentinel .sdi-insport-links, .sdi-sunsentinel td.sdi-data-top { /* */
	background-color:#1b1b1b;
}

.sdi-orlandosentinel .sdi-so-title, .sdi-orlandosentinel .sdi-insport-links, .sdi-orlandosentinel td.sdi-data-top { /* */
	background-color:#00919e;
}

.sdi-dailypress .sdi-so-title, .sdi-dailypress .sdi-insport-links, .sdi-dailypress td.sdi-data-top { /* */
	background-color:#1875ae;
}

.sdi-mcall .sdi-so-title, .sdi-mcall .sdi-insport-links, .sdi-mcall td.sdi-data-top { /* */
	background-color:#519dc6;
}
